List:General Discussion« Previous MessageNext Message »
From:Asad Habib Date:March 19 2005 3:40pm
Subject:MySQL and phpMyAdmin
View as plain text  
I just installed phpMyAdmin, made the appropriate changes in the
config.inc.php file, and got the following error when accessing it via
both IE and Safari on Mac OS X Panther client.

#1251 - Client does not support authentication protocol requested by
server; consider upgrading MySQL client

I am using MySQL 4.1.10, the latest stable release, with
phpMyAdmin-2.6.1-pl3, which the documentation says are compatible. Any
help would be greatly appreciated. Thanks.

- Asad
Thread
MySQL and phpMyAdminAsad Habib19 Mar
  • Re: MySQL and phpMyAdminMichael Stassen19 Mar
  • Re: MySQL and phpMyAdminGleb Paharenko21 Mar
Re: MySQL and phpMyAdminKaram Chand19 Mar